.page-header{padding:0px;}
.right-slid-cont ul{list-style:none;}
.right-slid-cont ul li{margin-left:0px;}
img{display:inherit;}
.footer-menu li a{display:inherit !important;}
input::-webkit-input-placeholder{color:#405369!important;}
input:-moz-placeholder{color:#405369!important;}
input::-moz-placeholder{/*color:#405369!important;*/}
input:-ms-input-placeholder{color:#405369!important;}
input::-ms-input-placeholder{color:#405369!important;}
input:placeholder-shown{color:#405369!important;}
@media only screen and (min-width:771px){#header-search{display:block;position:inherit;top:55px;right:0;width:25%;height:50px;padding:0;}
}
@media only screen and (min-width:480px){.main-container, .footer-container{padding:0px;}
}
ul.slimmenu li.menu-active > ul{display:block;}
.footer{border-top:none;padding-top:0px;margin: 20px 0 0;}
.call-cont li h6 , .call-cont li p{margin-bottom:0px;}
#phoneNumber:hover #callUs{opacity:0;}
#phoneNumber #supportNumber{display:none;}
#phoneNumber:hover #supportNumber{opacity:1;display:inline;}
.skip-link{float:none;line-height:20px;}
.copyright {
  color: #333333;
  float: left;
  font-family: pt sans;
  font-size: 13px;
  text-transform: uppercase;
}
.newsletter .block-title{border:none;padding-bottom:0px;}
.newsletter .block-title h6{padding:0px;}
.newsletter{top:109px;}
input#amount{position:inherit;}
.breadcrumbs li:after{top:-3px;}
.full-caption a{font-size:12px;color:#405568;display:block;padding-top:0px;text-align:center;}
#narrow-by-list dd{border-bottom:1px solid rgb(64, 83, 105);}
.toolbar{border-bottom:none;border-top:none;background:none;}
.toolbar label, .pager-no-toolbar label{float:left;}
.sm_quickview_handler{display:none;}
.left-slide{width:300px;left:115px;top:-80px !important;}
div#jssor_1{width:56% !important;height:420px !important;}
#jssor_1 .large-img{width:454% !important;height:auto !important;padding:0 !important;margin:0 !important;transform:translateY(-52%);-webkit-transform:translateY(-52%);-ms-transform:translateY(-52%);-webkit-transform:translateY(-52%);-moz-transform:translateY(-52%);-o-transform:translateY(-52%);top:59% !important;}
.jssora05l{margin-left:-30px !important;}
.jssora05r{margin-left:-10px !important;}
.jssora05l, .jssora05r{top:35% !important;}
.jssort01-99-66 .c, .jssort01-99-66 .p{height:110px !important;}
.jssort01-99-66 .p.pdn .c,.jssort01-99-66 .p .c{height:106px !important;}
li{list-style-type:none;}
.button2 span, .button2 span span{color:#fff;text-decoration:none;}
.left-single-cont{width:47%;}
h3,h4{margin:0px;}
.measure-box img{padding-left:0px;}
.measure-box a{padding-top:0px;padding-bottom:0px;}
.qty-wrapper{display:none;}
.product-options-bottom{padding:0px 0px;background-color:#fff;border:none;}
.bbn{border-bottom:none;}
.btn{border-top:none;}
.mtn{margin-top:0px;}
.product-view .add-to-cart-buttons{float:none;margin-right:0px;}
.product-options dd{border-bottom:none;}
.product-view .add-to-cart{border-bottom:1px solid;}
.car-cont .diff-back{padding:5px 0px;}
.soicial-right-cont{margin-top:-50px;}
.cart-table{width:100%;}
.cart-table .product-cart-actions .button,.cart-table .product-cart-actions .button:hover, .checkout-types button, .checkout-types button:hover{background:#3F5369 !important;}
.cart-table a{border:none;}
.cart-forms, .cart-totals-wrapper, .crosssell{width:100%;padding-left:0px;}
textarea{width:100%;margin-bottom:10px;max-width:none;}
@-moz-document url-prefix(){.back-img{width:43%;}
.front-img{width:41%;}
}
.product-cont h4{padding-top:0px;}
.block-layered-nav .block-content > dl > dt,.block-layered-nav .block-content > dl > dd{border-width:none;border-style:none;border-color:none;background-color:#fff;}
.shooping-cont h1{color:#000;}
.form-box label{font-size:13px;font-family:'century gothic';width:135px;float:left;padding-top:10px;font:-webkit-mini-control;color:black;}
.form-box input[type="email"]{width:168px;height:29px;border:1px solid #45586C !important;-webkit-appearance:none;-webkit-border-radius:0px;padding-left:7px;font-size:small;}
input[type=email], input[type=search], input[type=number], input[type=password], input[type=tel], input[type=text]{width:168px;height:29px;border:1px solid #45586C;-webkit-appearance:none;-webkit-border-radius:0px;padding-left:7px;font-size:small;}
.form-box select{width:169px;height:29px;border:1px solid #DADADA;-webkit-appearance:none;-webkit-border-radius:0px;}
.opc .section.allow .step-title:hover h2, .opc .section.active .blue-box h2{color:#ffffff;}
.opc .section .step-title h2{font-size:12px;font-family:'century gothic';word-spacing:5px;padding-left:5px;margin:0px 4px 0px -1px;height:18px;line-height:18px;float:left;text-transform:none;}
.opc .section.allow:not(.active) .step-title a{display:block;float:right;line-height:18px !important;height:0px !important;padding:0px 10px;}
.form-box button, .form-box input, .form-box select, .form-box textarea{color:#45586C;-webkit-appearance:none;background:#ffffff;padding-left:7px;font-size:small;}
button, input, select, textarea{color:#45586C;padding-left:7px;font-size:small;}
.form-list .control label{color:#000 !important;background-color:#f4f4f4;}
.input-box select{width:169px;height:29px;border:1px solid #DADADA;-webkit-appearance:none;-webkit-border-radius:0px;}
.sp-methods dt label{color:#000;}
.size-container th, td{padding:8px;font-size:13px;}
table{color:#000;}
.block-account li{font-family:inherit;}
.page-title h1, .page-title h2, .product-name h1, .product-name .h1{color:#405369;font-size:18px;padding-top:10px;font-weight:700;font-family:'century gothic';margin:14px;}
p.hello{color:#405369 !important;}
p{font-size:13px;font-family:'century gothic';color:#555;line-height:1.3;}
h2{color:#405369;font-family:'century gothic';font-style:normal;line-height:1.2;text-rendering:optimizeLegibility;text-transform:uppercase;}
.fieldset h2{font-size:14px;color:#5C5B5B;padding-bottom:10px;}
button.button.first-but:hover{background-color:#3F5369;}
h2{font-size:19px;margin:18px;}
button.first-but span{color:#fff;}
.step-title.blue-box h2{color:white;}
.data-table thead tr span{color:black;font-size:small;font-family:'century gothic';}
.data-table tbody td span{color:black;font-family:'century gothic';}
.clear-none{clear:none;}
.vouchar-cont label{padding-top:10px !important;color:#555 !important;font-family:'century gothic';font-size:12px !important;text-transform:inherit !important;}
.dis-block{display:block;}
.right-vouchar-alt{padding:8px 0px 0px 9px !important;width:38%;float:left;border:1px solid #ddd;margin-right:9%;margin-bottom:55px;height:142px;}
.right-vouchar-alt p{font-weight:600;font-family:'century gothic';font-size:12px;}
.right-vouchar-alt label{padding-top:10px !important;color:#555 !important;font-family:'century gothic';font-size:12px !important;text-transform:inherit !important;font-weight:100;}
.margin-left7{margin-left:7px;}
button.button.btn-update span{color:#fff;font:bold 12px century gothic;}
div.price-slider .filter-handle{height:17px;width:25px;display:block;}
div.price-slider .price-slider-from{margin-left:-13px;}
div.price-slider .price-slider-to{margin-top:-17px;background-position:0 0;margin-left:5px;}
.fieldset .form-box input, .fieldset .form-box select, .fieldset .form-box textarea{margin-right:3px;}
.left-vouchar span{font-size:11px;font-weight:700;color:red;font-family:'century gothic';}
.pager .limiter{margin-bottom:10px;margin-top:-4px;}
.giftcard-info textarea{margin:0px 0px 10px;width:201px;height:64px;border:1px solid #45586C !important;}
.right-vouchar-alt .input-text{border:1px solid #45586C;border-radius:0;height:30px;margin:4px 10px 0 0;width:190px;}
.vouchar-cont .first-but{width:133px;margin-top:10px;margin-bottom:0px;}
.remaining-gift{margin-top:22px;background:#FFFFFF;font-size:13px;font-family:'century gothic';}
.right-vouchar-alt .first-but{width:133px;margin-top:10px;margin-bottom:0px;}
.giftcard-info #mail_delivery_date{margin:5px -136px;height:29px;border:1px solid #45586C;-webkit-appearance:none;-webkit-border-radius:0px;padding-left:7px;width:203px;}
.giftcard-info #mail_delivery_date_button{float:right;margin-top:14px;margin-right:104px;}
@media only screen and (max-width:770px){.breadcrumbs{display:block;}
.product-view .left-single-cont{width:43%;}
.product-view .product-shop{width:54%;float:right;}
.product-view .right-single-cont{padding-top:0px;}
#header-nav{padding:0px 0px;}
}
.left-single-cont{width:47%;}
ul.slimmenu{padding-bottom:10px;}
ul.slimmenu li > ul{top:100%;}
@media only screen and (max-width:785px){}
@media only screen and (max-width:768px){}
@media only screen and (max-width:768px){}
.popup-form a{text-decoration:none;}
.products-grid h2.product-name a{font-size:12px;font-weight:normal;text-decoration:none;text-transform:capitalize;}
.full-caption p{text-align:center;}
.right-icon button{padding-left:0px;}
.full-caption a{padding-top:0px;}
.full-caption{width:100%}
.right-icon, .left-icon{margin:0 0px;width:48%;}
.pager .limiter{width:auto;}
@media only screen and (max-width:960px){.gallery-cont ul li a.fup_icon, .gallery-cont ul li a.tup_icon{display:none;}
}
@media only screen and (min-width:771px){.product-collateral .toggle-tabs{background-color:#ffffff;border:none;}
.product-collateral > dl > dd{border:none;}
.product-collateral .toggle-tabs li{border-bottom:1px solid #cccccc;}
.product-collateral .toggle-tabs li.current{border-top:1px solid #cccccc;}
.product-collateral .toggle-tabs li > span{text-transform:capitalize;}
}
.header-minicart .block-subtitle .close{top:0px;right:0px;background-color:#405369;color:#FFF;}
.truncated .truncated_full_value{left:100px;}
#cart-sidebar{overflow-y:scroll;overflow-x:hidden;}
.block-progress .block-title{background:none;margin:0 0 34px;padding:0;}
.checkout-onepage-index .col-main{padding:0;border:0;}
.checkout-onepage-index .page-title{padding-right:40px;width:auto;}
.checkout-onepage-index .page-title h1{background:none;padding:0;}
.opc{position:relative;float:left;text-align:center;border-top:1px solid #BBAFA0;border-left:1px solid #BBAFA0;border-right:1px solid #BBAFA0;padding-top:20px;width:100%;}
.opc:first-of-type .active .step{width:100%;border:1px solid #BBAFA0;border-top:none;height:auto !important;}
.opc .buttons-set{margin:15px 0 0;opacity:1!important;}
.opc .buttons-set p.required{margin:0;padding:0 0 10px;}
.opc .buttons-set .back-link{display:none;}
.opc .buttons-set .please-wait{background:#fff none repeat scroll 0 0;border:1px solid #c0c0c0;border-radius:6px;box-shadow:0 0 50px rgba(0, 0, 0, 0.2);font-size:12px;left:50%;margin-left:-110px;padding:30px;position:fixed;top:50%;transform:translateY(-50%);white-space:nowrap;width:220px;z-index:99;}
.opc .buttons-set a{color:#214D90;}
.opc .ul{list-style:disc outside;padding-left:18px;}
.opc li.section{display:inline;}
.opc .step-title,.opc .allow .step-title{border-color:#FBFAF6;}
.opc .step{padding:30px 20px;position:absolute;border:0;left:0;z-index:1;background:#fff;height:800px;border:none;background:none;text-align:left;}
.opc .step-title .number,.opc .allow .step-title .number,.opc .active .step-title .number{float:none;display:block;margin:0 auto;margin-bottom:10px;}
.opc .step-title a{display:none;}
.opc .step-title .number{background:#fff;color:#ccc;width:30px;height:30px;line-height:30px;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;margin-bottom:10px;padding:0;border:0;position:relative;z-index:1;}
.opc .step-title h2{font-size:12px;color:#bbb;clear:both;margin-bottom:10px;}
.opc .allow .step-title .number{background:#000;border-color:#fff;color:#fff;}
.opc .allow .step-title h2{color:#000;}
.opc .section.active .step-title .number{background:#F18200;border-color:#fff;color:#fff;}
.opc .active .step-title h2{color:#F18200;}
.opc .step-title,.opc .allow .step-title,.opc .active .step-title{position:relative;text-align:center;border:none;background:none;padding:0;overflow:hidden!important;height:80px;display:inline-block;vertical-align:top;}
.opc .step-title,.opc .allow .step-title,.opc .active .step-title{*display:block;*float:left;}
.opc .step-title h2,.opc .allow .step-title h2,.opc .active .step-title h2{width:100%;text-align:center;}
.opc .step-title{width:16%;}
.opc .form-list .field,.opc .form-list .wide{}
.opc .form-list li fieldset{margin-bottom:40px;}
.opc .form-list label{float:left;width:220px;text-align:right;padding:4px 0 0;}
.opc .form-list label.required em{float:none;position:relative;right:4px;}
.opc .form-list li.fields{margin:0;}
.opc .form-list div.fields{width:100%;overflow:hidden;margin:0 0 8px;}
.opc .form-list .wide,.opc .form-list li.fields .field{width:645px;margin:0 0 8px;}
.opc .form-list li.wide .input-box,.opc .form-list .input-box{clear:none;float:right;margin-right:140px;width:260px;}
.opc .form-list li.wide select{width:390px;}
.opc .form-list li.wide input.input-text{width:260px;}
.opc .form-list .control input{margin:8px 0 0 25px;}
.opc .form-list li.control label{float:left;}
.opc form .form-list li.wide{margin-bottom:8px;}
.opc form .address-select{margin:8px 0 40px;}
.opc:first-of-type .step{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.opc:first-of-type .step[style*='display:none;'],
.opc:first-of-type .step[style*='display: none;']{display:block;}
.opc:first-of-type .section .step{left:100%;}
.opc:first-of-type .allow .step{left:-100%;}
.opc:first-of-type .active .step{left:0;}
.opc:first-of-type li:last-child .step-title a{width:50%}
.opc:first-of-type li:first-child .step-title a{width:50%;left:50%}
.opc:first-of-type .step-title a{display:block;height:1px;width:100%;text-indent:-3000px;position:absolute;top:15px;z-index:0}
.opc:first-of-type .allow .step-title a{}
#opc-login p.required{display:none;}
#opc-login h3{margin-bottom:18px;}
#opc-login .col-2{float:left;}
#opc-login .col-2 form fieldset h4{display:none;}
#opc-login .col-2{display:block;width:300px;}
#opc-login .col-2 fieldset{width:300px;}
#opc-login .col-2 .input-box{width:188px;margin:0;float:left;}
#opc-login .col-2 .input-text{width:182px;}
#opc-login .col-2 .form-list label{text-align:left;}
#opc-login .col-2 .form-list label{width:110px;}
#opc-login .form-list li.control label{float:none;}
#opc-login .form-list li.control input{margin:0 8px 0 0;}
#opc-login .col-1{float:right;}
#opc-login .col-1{}
#opc-login .col-1 h4,#opc-login .col-1 .ul{display:none;}
#checkout-step-review.step{width:645px;}
#opc-review .step{padding:30px 20px;border-top:1px solid #BBAFA0;}
#opc-review .product-name{font-weight:bold;color:#0a263c;}
#opc-review .item-options{margin:5px 0 0;}
#opc-review .buttons-set{padding:20px 0;border:0;}
#opc-review .buttons-set p{margin:0;line-height:40px;}
#opc-review .buttons-set .please-wait{height:40px;line-height:40px;}
#opc-shipping_method .buttons-set{border-top:1px solid #E4E4E4;}
.opc .section .step-title{border-top:none;width:19%;}
.opc .section.active .step-title{border-bottom:none;}
.form-list .fieldset .form-box{border:none;}
.opc .section .step-title .number, .opc .allow .step-title .number, .opc .active .step-title .number{float:none;display:block;margin:0 auto;}
.step-title .number,
.opc .section .step-title .number,
.opc .section.allow.active .step-title .number, .no-touch .opc .section.allow:hover .step-title .number{width:25px;height:25px;line-height:30px;-moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;margin-bottom:10px;padding:0;border:0;position:relative;z-index:1;text-align:center;font:bold 11px/14px century gothic;top:0px;left:0px;}
.opc .section.allow:hover .step-title .number{top:0%;left:0px;color:#ccc;}
.opc .section.active .step-title h2{color:#000;}
.opc .section.active .step-title{padding-bottom:5px;color:#f18200;cursor:default;}
.opc:first-of-type .active .step{width:100%;}
.opc .section .number{display:block;height:20px;margin:0 0 5px 54px;width:20px;}
.opc .section.allow .step-title:hover h2{}
#opc-login .step-title .number, #opc-billing .step-title .number, #opc-shipping .step-title .number, #opc-shipping_method .step-title .number, #opc-payment .step-title .number, #opc-review .step-title .number{background-color:#BBBBBB;padding-top:5px;font-weight:bold;font-size:15px;}
#opc-login.active .step-title .number, #opc-billing.active .step-title .number, #opc-shipping.active .step-title .number, #opc-shipping_method.active .step-title .number, #opc-payment.active .step-title .number, #opc-review.active .step-title .number{background-color:#000;padding-top:5px;font-weight:bold;font-size:15px;}
.opc li.section{background:url(../images/line.gif) repeat-x 0px 0px;}
#opc-login .form-list li.control label{text-align:left;}
#opc-login .form-list li.control input{margin-top:5px;}
.opc .form-list li.control label{text-align:left;margin-left:10px;}
.opc .section.allow.active .step-title .number, .no-touch .opc .section.allow:hover .step-title .number{margin-top:0px;}
.opc .section.allow .step-title:hover h2,
.opc .section.active .step-title h2{color:#000;}
.opc ul.form-list li#billing-new-address-form input, .opc ul.form-list li#billing-new-address-form select, .opc ul.form-list li#opc-shipping input, .opc ul.form-list li#opc-shipping select,{width:254px;}
.form-list .field, .form-list .wide, .form-list .control{float:left;}
.opc li input[type='text'], .opc li input[type='email'],.opc li input[type='tel'], .opc li select{width:inherit;}
#checkout-step-review.step{width:100%}
div.info-centre{max-width:100%;margin-left:auto;margin-right:auto;text-align:center;overflow-y:hidden;}
div.info{padding:0 6%;margin:30px 18px 18px;}
div.info-centre h1{font-family:'century gothic';font-size:25px;font-style:normal;line-height:1em;letter-spacing:1px;color:#222;text-transform:inherit;}
div.info-centre p{padding:5px 0 0;margin:10px auto 0;}
div.info-centre .options{max-width:100%;margin-left:auto;margin-right:auto;text-align:center;height:63px;cursor:pointer;margin-top:47px;}
.options.three-buttons .social-links-container{width:41.9%;min-width:264px;}
.options .social-links-container{margin:0 auto;height:60px;}
.options .social-links-container .social-link{float:left;position:relative;width:60px;height:60px;}
.options a, .options a:hover{text-decoration:none;}
.options.three-buttons .social-links-container .social-link.gplus{margin:0 15.11%;}
.options .social-links-container .social-link.gplus{margin:0 10.13%;}
.options .social-links-container .social-link .connect.google{width:60px;min-height:60px;background-color:#d34836;}
.options .social-links-container .social-link .connect{border-radius:32px;float:left;position:absolute;left:0;top:0;-moz-opacity:.9;filter:alpha(opacity=90);opacity:.9;}
.options .social-links-container .social-link .connect.google .icon{background-image:url("../images/gplus-ico.png");background-repeat:no-repeat;width:60px;height:60px;float:left;-webkit-background-clip:padding-box;background-clip:padding-box;}
.options .social-links-container .social-link .connect .icon{background-size:33px;background-position:center;}
.options .social-links-container .social-link .connect.google .text{padding:15px 0;position:relative;left:-4px;display:none;}
.options .social-links-container .social-link .connect.google .text span{color:#fff;font-family:'century gothic';font-size:15px;font-weight:bold;}
.options.three-buttons .social-links-container .social-link.twitter{margin-right:0;}
.options .social-links-container .social-link.twitter{margin:0 10.13% 0 0;}
.options .social-links-container .social-link{float:left;position:relative;width:60px;height:60px;}
.options a, .options a:hover{text-decoration:none;}
.options .social-links-container .social-link .connect.twitter{width:60px;min-height:60px;background-color:#55acee;}
.options .social-links-container .social-link .connect{border-radius:32px;float:left;position:absolute;left:0;top:0;-moz-opacity:.9;filter:alpha(opacity=90);opacity:.9;}
.options .social-links-container .social-link .connect.twitter .icon{background-image:url("../images/twitter-ico.png");background-repeat:no-repeat;width:60px;height:60px;float:left;-webkit-background-clip:padding-box;background-clip:padding-box;}
.options .social-links-container .social-link .connect .icon{background-size:33px;background-position:center;}
.options .social-links-container .social-link .connect.twitter .text{padding:15px 0;position:relative;left:-4px;display:none;}
.signin-container div.info-centre hr.hr-with-text{margin-top:53px;}
div.info-centre hr.hr-with-text{padding:0;border:none;border-top:1px solid #ccc;text-align:center;margin:30px auto 0 auto;}
div.info-centre div.hr-with-text{display:inline-block;position:relative;top:-12px;padding:0 .5em;background:#fff;font-size:1.2em;letter-spacing:1px;}
.options .social-links-container .social-link .connect.facebook .icon{background-image:url("../images/fb-ico.png");background-repeat:no-repeat;background-position:center 5px;width:60px;height:60px;float:left;-webkit-background-clip:padding-box;background-clip:padding-box;background-size:50px;}
div.container .options .social-links-container .social-link .connect:hover{width:66px;height:66px;border-radius:35px;margin-top:-3px;margin-left:-3px;-moz-opacity:1;filter:alpha(opacity=100);opacity:1;}
.options .social-links-container .social-link .connect.facebook{width:60px;min-height:60px;background-color:#3b5998;}
.options .social-links-container .social-link .connect{border-radius:32px;float:left;position:absolute;left:0;top:0;-moz-opacity:.9;filter:alpha(opacity=90);opacity:.9;}
.options .social-links-container .social-link .connect.facebook .text{padding:15px 0;position:relative;left:-4px;display:none;}
div.options .icon:after, .icon.close:after{/*background-image:none;*/}
.info.info-centre p{font-size:15px;line-height:21px;letter-spacing:.5px;}
div.form-login{margin-left:auto;margin-right:auto;margin-top:43px;}
div.form{margin:50px auto 0;padding:0 6% 0 6%;width:88%;border:none;}
div.form-login form{padding-top:0;}
div.form fieldset{margin:0 auto;padding:0;border:0;padding-bottom:50px;}
div.form-login form fieldset div:first-child+div.field{margin-top:0;}
div.form-forgotten-password form div.field, div.form-login form div.field{padding:0 27.5%;}
div.form fieldset div.field{margin:0 auto 31px;text-align:left;position:relative;float:left;padding:0 22%;}
div.form fieldset div.submit{margin:15px 0 0;text-align:center;}
div.form fieldset div.forgotten-password{text-align:center;margin-top:10px;font-size:13px;}
.signin-link-spacer{margin:0 6%;width:88%;height:1px;background-color:#ccc;clear:both;}
.signin, .use-voucher{padding:48px 0 50px;max-width:90%;margin-left:auto;margin-right:auto;text-align:center;font-weight:300;font-size:15px;line-height:17px;}
div.form fieldset div.field label{width:100%;margin:0 3% 11px 0;min-width:20%;font-family:'century gothic';float:left;clear:both;color:#2d2d2d;}
div.form label{font-size:13px;line-height:16px;letter-spacing:.5px;}
div.form fieldset div.field div.input-wrapper{position:relative;float:left;width:100%;}
div.form fieldset div.field input{padding:0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-webkit-appearance:none;border-radius:0;}
div.form fieldset div.field input, div.form fieldset div.field select{width:100%;float:left;height:38px;outline:none;border:1px solid #999;font-size:.975em;}
div.form button,div.form input{line-height:normal;}
div.form button, div.form input, div.form select, div.form textarea{font-family:inherit;font-size:100%;margin:0;vertical-align:baseline;}
div.form fieldset div.field select.valid~span.tick, div.form fieldset div.field span.tick{width:12px;height:12px;background:url("/Content/images/checkbox-tick.png") no-repeat;background-size:12px;vertical-align:baseline;}
div.form fieldset div.field span.tick{display:none;}
div.form fieldset div.field{margin:0 auto 31px;text-align:left;position:relative;padding:0;display:block;float:none;max-width:400px;}
div.form fieldset div.submit input{-webkit-border-radius:0;border-radius:0;background:#2d2d2d;color:#fff;border:0;height:36px;min-width:200px;text-transform:uppercase;font-size:15px;font-family:'century gothic';white-space:normal;letter-spacing:1px;}
div.form button, div.form html input[type="button"], div.form input[type="reset"], div.form input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
div.form fieldset div.forgotten-password{text-align:center;margin-top:10px;font-size:13px;}
.signin{padding:48px 0 50px;max-width:90%;margin-left:auto;margin-right:auto;text-align:center;font-weight:300;font-size:15px;line-height:17px;}
.signin h2{font-size:15px;font-weight:normal;letter-spacing:.5px;}
a.qa-join-asos, a.qa-forgot-password:link, a.qa-forgot-password:visited, a.qa-forgot-password:hover, a.qa-forgot-password:active{color:#222;}
a.qa-join-asos, a.qa-forgot-password{background:transparent;}
.social-link .connect.email .icon{background-image:url("../images/email-ico.png");background-repeat:no-repeat;width:60px;height:60px;float:left;-webkit-background-clip:padding-box;background-clip:padding-box;}
.options .social-links-container .social-link .connect .icon{background-size:33px;background-position:center;}
.options .social-links-container .social-link .connect.email{width:60px;min-height:60px;background-color:#333;}
.options.four-buttons .social-links-container{width:49%;min-width:352px;}
.options .social-links-container .social-link .connect{border-radius:32px;float:left;position:absolute;left:0;top:0;-moz-opacity:.9;filter:alpha(opacity=90);opacity:.9;}
.options .social-links-container .social-link .connect.email .text{padding:15px 0;position:relative;left:-4px;display:none;}
.options .social-links-container .social-link .connect.email .text span{color:#fff;font-family:'century gothic';font-size:15px;font-weight:bold;}
.button:focus, .cart-table .product-cart-actions .button:focus, #co-shipping-method-form .buttons-set .button:focus, .footer .button:focus,
.button:hover, .cart-table .product-cart-actions .button:hover, #co-shipping-method-form .buttons-set .button:hover, .footer .button:hover, .first-but:hover{background-color:#405369;}
div.inchoo-socialconnect-register, div.inchoo-socialconnect-checkout, div.inchoo-socialconnect-login{margin-top:0px;}
.cart-but:hover{background:#45586C;}
@media only screen and (max-width:736px){.shooping-cont td:nth-of-type(2)::before, .shooping-cont td:nth-of-type(1)::before{content:none;}
}
div.message-area{padding:13px 0 10px;}
div.message-area{overflow:hidden;}
.message-area{display:table !important;vertical-align:top !important;height:100% !important;width:100%;}
div.message-area div.left-basket-banner, div.message-area div.centre-basket-banner, div.message-area div.right-basket-banner{display:table-cell !important;height:100%;float:none !important;width:auto !important;padding:0 34px 0 0 !important;position:relative;vertical-align:top !important;}
div.message-area div.left-basket-banner, div.message-area div.centre-basket-banner, div.message-area div.right-basket-banner{display:table-cell !important;height:100%;float:none !important;width:auto !important;padding:0 17px 0 17px !important;position:relative;vertical-align:top !important;}
div.message-area div.left-basket-banner, div.message-area div.centre-basket-banner, div.message-area div.right-basket-banner{float:left;margin:0 16px 0 0;width:314px;}
.message-area .box-wrapper{height:156px;}
.message-area .box-wrapper{height:156px;}
.box-wrapper{border:1px solid #979797;display:inline-block;height:100%;font-family:'century gothic';font-size:16px;padding:15px 15px 0;text-align:center;width:270px;}
.box-wrapper{border:1px solid #979797;display:inline-block;height:100%;font-family:'century gothic';font-size:16px;padding:15px 15px 0;text-align:center;width:270px;}
.box-wrapper span.icon.delivery{background-position:0 0;}
.box-wrapper span.icon.delivery{background-position:0 0;}
.box-wrapper span.icon{background-image:url(../images/icon-sprite.png);display:block;height:39px;margin:auto auto 15px;width:39px;}
.box-wrapper h2{color:#000;font-size:18px;font-weight:bold;margin:0 0 10px;padding:0;text-transform:uppercase;}
.box-wrapper h2{color:#000;font-size:15px;font-weight:bold;margin:0 0 10px;padding:0;text-transform:uppercase;}
.box-wrapper p{color:#000;font-size:13px;margin:0 0 15px;}
.box-wrapper p{color:#000;font-size:13px;margin:0 0 15px;}
.box-wrapper span.icon.returns{background-position:-78px 0;}
.box-wrapper span.icon.express{background-position:-39px 0;}
.icon:after, .icon.close:after{/*background:none;*/}
.cart-but{margin-top:5.5px;}
.paysecBtn{width:150px;}
.topPaySecBtn{margin-bottom:20px;}
#checkout1{background-color:rgb(2, 136, 2);}
.two-button{padding-left:10px;text-align:left;}
.sp-methods{position:relative;overflow:hidden;height:300px;}
.sp-methods dt{list-style:disc outside;padding-left:18px;display:inline;}
.sp-methods dt label{min-width:120px;}
#payment_form_ccsave input, #payment_form_ccsave select{margin-left:10px;}
span.size_chart_link_text{position:relative;top:-15px;margin-left:5px;}
a.right-size-pic:hover{text-decoration:none;}
.form-list .control label.ckot_contrl_label{min-width:200px;width:200px;}
.opc .form-list .control input.controlRadioOptions{margin:8px 0 0 0px;}
.form-list .control label.noBk{background-color:#ffffff !important;}
.right-category div.product-options-bottom .add-to-cart .add-to-cart-buttons span{color:#fff;font-weight:bold;font-size:16px;}
div.checkoutBill,ul.form-list.checkoutBill{width:645px;margin:0px auto;}
#co-billing-form ul.form-list > .control.billingRadio{margin:3px 225px 8px;}
.form-list .control.billingRadio label{min-width:240px;}
.buttons-set.ourButton{padding-left:250px;}
.control.shippingRadio{margin-left:39%;}
.buttons-set.shippingBtn{padding-left:388px;}
.sp-methods.shippingMtdDv{padding-left:44%;}
.buttons-set.shippingMtdBtn{padding-left:0;text-align:center;}
.message-area .box-wrapper{width:100%;}
.size-modal-content{background-color:#fefefe;margin:auto;padding:5px;border:1px solid #888;width:550px;z-index:10;position:relative;text-align:center;}
.size-modal-content .size-close{background:#333;border-radius:2px;color:#fff;display:block;height:20px;line-height:17px;position:absolute;right:5px;top:5px;width:20px;}
.size-modal-content .size-close:hover{background:#444;color:#fff;}
.gallery-cont ul li{vertical-align:middle;}
.block-layered-nav .block-subtitle--filter{background-color:#45586C;font-weight:700;}
.block-layered-nav .block-subtitle--filter:hover{background-color:#45586C;color:#FFFFFF;}
.right-single-cont p{padding-right:0;}
.size-modal-content img{width:100%;margin-top:10px;}
.product-options p.required{right:17px;top:0;}
.cart-table{float:none;width:100%;}
.shooping-cont .two-button{float:left;padding-left:0;width:auto;}
.margin-left39{width:100%;}
.vouchar-cont::after{clear:both;content:"";display:block;}
.vouchar-cont{float:left;padding:0 15px 0 0;width:50%;}
.left-vouchar{float:none;margin-bottom:0;margin-left:0;margin-right:0;width:100%;min-height:127px;}
.right-vouchar-alt{float:left;margin:0 !important;width:50%;height:auto;padding:10px !important;min-height:127px;}
.right-vouchar-alt label{display:block;}
.right-vouchar-alt .first-but{width:auto;}
.remaining-gift{margin-top:0px !important;}
.please-wait{margin-left:0;}
.breadcrum-cont li{margin-bottom:0;}
.page-title.category-title h1{padding-top:0;}
#catalog-listing .toolbar{margin-top:0;padding:0;}
.social-link-cont ul li{margin-left:10px;}
.form-list.checkoutBill::after{clear:both;content:"";display:block;}
.scaffold-form::after{clear:both;content:"";display:block;}
.buttons-set.shippingBtn{padding-left:0;text-align:center;}
.form-list .control.billingRadio label{min-width:234px;padding:4px;}
#loading-mask{z-index:10000 !important;}
div.info{padding:0;margin:30px 0px 18px;width:100%;}
.options.three-buttons .social-links-container{width:100%;min-width:100%;text-align:center;}
.options .social-links-container .social-link{float:none;display:inline-block;margin:0 10px !important;}
div.form{margin:50px auto 0;padding:0;width:100%;}
#payment-buttons-container{text-align:center;}
.right-para-info{clear:none !important;margin-top:0 !important;width:auto !important;}
.right-para-info span{width:auto !important;}
.hearder-right .right-list{padding-top:20px!important;}
@media(max-width:1150px){.wrapper{width:auto;padding:0 15px}
}
@media(max-width:1024px){.soicial-right-cont{min-width:150px;}
}
@media(max-width:800px){ul.slimmenu li .sub-collapser{width:20px;}
ul.slimmenu li > ul{background:#f8f8f8;border-bottom:medium none;border-left:medium none;border-right:medium none;width:100%;}
.collapse-button{padding:6px 10px;margin-top:-2px;}
ul.slimmenu li .sub-collapser > i{font-size:14px;font-style:normal;top:5px;}
}
@media(max-width:768px){.mob_hide{display:none;}
.hearder-right .right-list li a .num{bottom:19px;color:#fff;z-index:1;background:#45586C;display:block;width:20px;height:20px;line-height:20px;text-align:center;border-radius:50%;transform:inherit;}
.hearder-right .right-list li a .heart{bottom:0;width:30px;}
ul.call-cont:after{display:block;content:"";clear:both;}
ul.call-cont > li:first-child{float:left;}
ul.call-cont > li:last-child{float:right;}
.toggle-content.dropList{display:none;}
.sidebar.col-left-first.left-category,
.col-main.right-category{width:100%;margin-bottom:0;}
.gallery-cont:after{display:block;content:"";clear:both;}
.toolbar{padding:5px 10px 0px 0px;}
.hearder-right .right-list li:nth-child(4){margin-right:15px;}
.message-area .box-wrapper{height:175px;}
#phoneNumber #supportNumber{display:inline-block;}
#phoneNumber > span#callUs{display:none;}
.product-view .left-single-cont{width:100% !important;}
.imageGallery1{display:block;height:auto;width:100%;}
.back-img{padding-bottom:20px;padding-top:20px;text-align:center;}
.size-modal-content{width:70%;}
.right-single-cont p{float:none;padding-bottom:0;width:auto;display:block;clear:both;}
.left-category{margin-top:0;padding-top:0;}
.mainContainer{padding:0;}
.breadcrum-cont li{margin-bottom:0;}
.page-title.category-title h1{padding-top:0;}
#catalog-listing .gallery-cont{display:none;}
.toolbar{margin-top:5px;padding:0 10px 0 0;margin-bottom:0;}
.sort-by.sorter.sort-cont{padding-top:0;}
.contact-us .call-cont h6{text-align:left;}
#shopping-cart-table tfoot td.a-right{float:none;width:100%;}
#shopping-cart-table tfoot .paysecBtn{width:auto;}
tfoot{float:none;}
#discount-coupon-form .validation-advice{display:block !important;}
.checkout_cart_check1 td.a-right{float:none;width:100%;}
.display-cont{padding-top:3px;}
.soicial-right-cont{margin-top:0 !important;width:100%;display:block;margin-bottom:6px;}
.right-single-cont h4{padding-bottom:0;}
.addthis_counter.addthis_bubble_style{float:left;}
}
@media(max-width:767px){.message-area{display:block !important;}
div.message-area div.left-basket-banner, div.message-area div.centre-basket-banner, div.message-area div.right-basket-banner{display:block !important;padding:0 0px 0 0 !important;width:100% !important;margin-bottom:15px !important;}
.box-wrapper{width:100%;}
div.form fieldset div.field{padding:0;width:100%;}
.customer-account-create .fieldset, .customer-account-create .buttons-set{margin-left:0;}
#createAccountFrm{width:100% !important;}
#createAccountFrm input[type="email"],
#createAccountFrm input[type="search"],
#createAccountFrm input[type="number"],
#createAccountFrm input[type="password"],
#createAccountFrm input[type="tel"],
#createAccountFrm input[type="text"]{width:100% !important;}
.buttons-set p.required{padding:0 3px;width:100%;}
.customer-account-create .buttons-set{max-width:100%;}
.options.four-buttons .social-links-container{min-width:100%;width:100%;}
.options .social-links-container .social-link.gplus{margin:0 4%;}
.options .social-links-container .social-link.twitter{margin:0 4% 0 0;}
.options.three-buttons .social-links-container .social-link.gplus{margin:0 4%;}
.options .social-links-container .social-link{display:inline-block;float:none;vertical-align:middle;width:60px;}
.soicial-right-cont{display:inline-block;float:none !important;margin-top:0;}
.right-single-cont h4{padding-bottom:5px;}
#checkout{margin-top:5.5px;}
.product-image > img{width:100% !important;max-width:100% !important;}
.product-cart-price,
.product-cart-actions{float:left !important;}
.shooping-cont .p-list-cont td{padding-top:0;width:100% !important;}
tfoot{float:none;}
.vouchar-cont{margin-bottom:15px;width:100%;}
.right-vouchar-alt{clear:both;float:none;width:100% !important;}
.right-para-info{float:right;width:150px;}
.vouchar-cont{padding:0;}
.only-button #checkout1{display:none;}
#shopping-cart-table.cart-table tr{border-bottom:medium none;margin:0 !important;padding:0 !important;}
.full-caption{display:none;}
.nav-diff{margin-left:0 !important;width:100% !important;}
}
@media(max-width:785px){#shopping-cart-totals-table td.a-right{width:auto;}
.right-para-info{clear:both !important;float:right;}
#shopping-cart-totals-table .a-right,
#shopping-cart-totals-table .align-right{text-align:left;}
tfoot{float:none !important;width:100% !important;}
#shopping-cart-table td.a-right{float:none !important;width:100% !important;}
#shopping-cart-table tfoot{display:table;}
}
@media(max-width:680px){.toolbar{margin-bottom:15px;margin-top:5px;padding:0;}
}
@media(max-width:736px){td.a-right{float:none;width:100%;}
#shopping-cart-totals-table td.a-right{display:table-cell;float:none;padding:5px 10px;0}
.right-para-info{width:auto;}
tr.p-list-cont{border-bottom:1px solid silver !important;}
}
@media(max-width:600px){button#checkout{float:left;}
}
@media(max-width:645px){div.checkoutBill{width:100%;}
.opc .form-list .wide, .opc .form-list li.fields .field{width:100%;}
.opc .form-list li.wide .input-box, .opc .form-list .input-box{margin-right:0;width:100% !important;}
.opc .form-list label{width:auto;text-align:left;}
.opc .form-list li.wide input.input-text{width:100%;}
.opc select{max-width:100%;width:100%;}
#co-billing-form ul.form-list > .control.billingRadio{margin:0 0 10px 0;}
.opc .form-list .control input{margin:8px 0 0 10px;}
.opc .form-list li.control label{padding-left:5px;}
.buttons-set.ourButton{padding-left:10px;}
div.checkoutBill, ul.form-list.checkoutBill{width:100%;}
.control.shippingRadio{margin-left:10px;}
.sp-methods.shippingMtdDv{padding-left:0;}
.buttons-set.shippingMtdBtn{padding-left:10px;}
.buttons-set.shippingBtn{padding-left:10px;}
.sp-methods dt{padding-left:10px;}
.sp-methods table td{text-align:left;}
table td img{margin:0px auto 10px !important;display:block;float:none !important;}
.input-box{width:100% !important;}
#payment_form_ccsave input, #payment_form_ccsave select{margin-left:0px;}
.sp-methods{height:auto;}
.input-box .v-fix{width:100%;margin-right:0;}
.sp-methods select.month{width:100%;margin-right:0;}
.sp-methods select.year{width:100%;}
#checkoutSteps{min-height:1219px !important;}
#payment_form_ccsave label.required{width:100% !important;}
#opc-payment .buttons-set{}
dd#dd_method_ccsave:after,
ul#payment_form_ccsave:after{content:"";display:block;clear:both;}
#opc-payment .sp-methods .form-list{padding-left:0;}
.size-modal-content{width:95%;}
.col-main.right-category{padding-top:15px;}
}
.toolbar label, .page-title h1, .breadcrum-cont li, .breadcrum-cont li a{text-transform:capitalize;}
ul.slimmenu li a,
.hearder-right a,{font-family:'century gothic';}
ul.slimmenu li > ul{margin-top:11px !important;}
@font-face{src:url(../fonts/gothic.woff);font-family:century gothic;}
body{font-family:pt sans !important;}
#header-cart.skip-active{top:20px;}
@media(min-width:645px){.imageGallery1:hover .full-caption{opacity:1;bottom:0;}
}
@media(max-width:480px){div.form{padding:0 0% 0 0%;width:100%;}
.hearder-right .right-list li:nth-child(4){margin-right:0;}
.call-cont{text-align:left;}
div.info{margin:0;padding:0 0;}
.right-vouchar-alt .input-text, .left-vouchar .input-text{width:100% !important;}
#login-form{padding:0 15px !important;}
.checkout-onepage-index .shooping-cont td::before{position:static !important;}
.linearize-table tfoot td:nth-child(2n){text-align:right;width:40%;}
.linearize-table tfoot td{padding:0 10px;}
#review-buttons-container .f-left{float:left;}
.products-grid > li{width:100%;}
}
@media(max-width:320px){.back-img .thumb-link{display:inline-block;vertical-align:middle;width:24%;}
.form-wrapper #search{width:190px;}
}
a.leftWSCat{position:relative;display:block;color:rgb(92, 91, 91);font-size:1.1em;padding:4px 0;}
@media(min-width:736px){.shooping-cont .p-list-cont td:nth-child(3) img{}
.footer .nav-menu .social-link-cont{width:30%;}
}
.contactUsFrm .form-list .fields .field .input-box input[type=email], .contactUsFrm .form-list .fields .field .input-box input[type=number], .contactUsFrm input[type=tel], .contactUsFrm .form-list .fields .field .input-box input[type=text], .contactUsFrm .fields .field .input-box textarea{width:365px;}
.contactUsFrm .buttons-set{margin-left:0px;}
.contactUsFrm .buttons-set button.button{float:left;}
.contactUsFrm .buttons-set button.button{margin-top:0;margin-bottom:10px;}
.contactUsFrm .buttons-set{border-top:none;}
#checkout-payment-method-load table{margin:0 auto;text-align:center;width:35%;}
@media(max-width:320px){.contactUsFrm .field{width:100%;}
}
@media only screen and (max-width:414px){.contactUsFrm .field{width:100%;}
}
@media only screen and (max-width:375px){.contactUsFrm .fields .field .input-box textarea{width:315px;}
}
@media only screen and (max-width:320px){.contactUsFrm .fields .field .input-box textarea{width:290px;}
}
.contactUsFrm .button span{color:#fff;font-weight:bold;}
.dnone{display:none;}
@media screen and (min-width:480px){.cis-gwishlist-gwishlist-index .category-cont .col-main.right-category{width:100%;}
.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table{width:100%;}
.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table .button.btn-cart span{color:#fff;}
.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table .cart-cell{padding:8px 0px;}
.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table .product-image{display:inherit;}
.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table .product-image > img{height:inherit;}
.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table h3.product-name a{font-size:12px;}
}
@media only screen and (max-width:479px){.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table .product-image > img{height:inherit;}
.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table tbody td{text-align:center;}
.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table input[type=text].qty{width:100%;}
.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table .cart-cell{padding:8px 0px;}
.cis-gwishlist-gwishlist-index .category-cont #favouritelist-table .button.btn-cart span{color:#fff;}
.cis-gwishlist-gwishlist-index .page-title.title-buttons{}
}
.storelocator-index-index #store-locator-container h1{color:#405369;}
.storelocator-index-ind .form-input{margin-left:0;}
.g-wishlist-cart-add-button{color:#fff !important;}
.mobile-bottom-contain h2 a{color:#405369}
body{background:none;}
.wrapper{background:#ffffff;box-shadow:none;-webkit-box-shadow:none;}
#header-for-desktop{background-color:#d3d3d3;max-width:100%;margin:0 auto;}
#header-for-desktop .wrapper{background:none;margin:0 auto;padding:7px 14px 5px 15px;}
#header-for-desktop .wrapper ul li{width:33.33333%;float:left;}
#header-for-desktop .wrapper ul li.center{text-align:center;}
#header-for-desktop .wrapper ul li.right{text-align:right;}
#header-for-desktop .wrapper ul li select{color:#4a5970;height:19px;padding:0px !important;background:url(../image/arrowDown.gif) 92% center no-repeat #fff;}
.sel-back{float:right !important;}
#header-for-desktop .wrapper ul li h6{margin-top:2px;}
#custom-currency-selector{width:62px !important;}
.new-header-s3 ul li{width:33.33333%;float:left;}
.new-header-s3 ul li.center .search-cont{width:100%;}
.hide-for-desktop{display:none;}
.hearder-right .right-list{border-bottom:none;}
.copy-right.hide-for-mobile .social-link-cont{float:right;width:27%;}
.copy-right.hide-for-mobile .social-link-cont ul li:first-child{padding-top:0;}
#header-for-desktop .wrapper ul li h6{font-weight:normal;text-transform:capitalize;}
#header-for-desktop .wrapper ul li h6 select{width:20%;height:auto;margin-top:-5px}
.hearder-right .right-list .cart-icon .header-minicart span.mob_hide{text-transform:capitalize;}
.hearder-right .right-list .save-products span.mob_hide{text-transform:capitalize;}
#header .new-header-s3 ul li .search-cont .input-box{border:1px solid #4a5970;display:inline-block;}
#header .new-header-s3 ul li .search-cont .input-box input#search{background-color:transparent;border:0;width:313px;padding:6px 5px;height:30px}
#header .new-header-s3 ul li .search-cont .input-box button{margin:2px;width:30px;}
.wrapper #header .new-header-s3 ul li.center{width:40%;}
.footer .nav-menu .social-link-cont{float:right;width:auto;margin-top:16px;position:relative;}
.social-link-cont ul li:nth-child(1){margin-right:-11px;}
.social-link-cont ul li:nth-child(2) span{border:none;padding:0px 5px;}
.social-link-cont ul li span:before{content:'';}
.wrapper .page {
  padding: 15px 0;
}
.checkout-onepage-index .wrapper .page #header .new-header-s3 ul li.center{width:62%;}
.checkout-onepage-index .wrapper .page #header .new-header-s3 ul li .search-cont .input-box button{width:33px;}
div.message-area div.right-basket-banner{padding:0 0px 0 0px !important;}
div.message-area div.centre-basket-banner{padding:0 0px 0 0px !important;}
div.message-area div.left-basket-banner{padding:0 0px 0 0px !important;}
.checkout-onepage-index .wrapper .page #header .hearder-right{display:block;}
.checkout-onepage-index .wrapper .page .navigation-cont{display:block;margin-bottom:2%;}
h2.product-name{height:59px;}
img.migsvpc_merchant{height:35px;}
.custom{color:white !important;}
.category-products .imageGallery1{width:100%;height:auto;}
ul.products-grid.first.last.odd.products-grid--max-3-col .item .imageGallery1{width:auto;height:auto;}
.custom_height{height:300px;}
div.message-area{text-align:center;}
@media(max-width:802px){.footer .nav-menu .social-link-cont{width:30%;}
}
a.store_link{color:#3399cc;}
.sale_logo_icon{width:100px;height:100px;position:absolute;margin-top:-16px;z-index:9;right:-50px;}
@media screen and (min-width:768px){body.cms-index-index.cms-home .search-cont{width:55%;float:left;padding-top:0;margin-top:-75px;margin-left:-20px;}
.hearder-right .right-list{padding-top:0!important;padding-bottom:0px;}
body.cms-index-index.cms-home .search-cont {
  float: left;
  margin-left: 0;
  margin-top: 0;
  padding-top: 0;
  width: auto;
}

}
@media only screen
and (min-device-width:768px)
and (max-device-width:1023px){.form-wrapper #search{width:213px;}
}
@media screen and (max-width:767px){.form-wrapper #search{width:77% !important;}
}
@media only screen
and (min-device-width:1024px)
and (max-device-width:1024px){body.cms-index-index.cms-home .search-cont{width:52%;}
.search-cont{width:54%;}
}
@media screen and (max-width:320px){.form-wrapper #search{width:70% !important;}
}
body.catalog-category-view .sort-cont{width:25%;}
body.catalog-category-view .pages li{float:left;margin-top:10px;}
@media screen and (max-width:700px){body.catalog-category-view .sort-cont{width:75%;}
}

.listbox > li {
  line-height: 24px !important;
}